// accordion settings //

.accordion__input {
    position: absolute;
    opacity: 0;
    width: 100%;
    top: 0;
    left: 0;
    height: 40px;
    cursor: pointer;
    z-index: 2;
   
    &:checked {
        ~ .accordion__content {
            max-height: 100vh;
            overflow: visible;
            opacity: 1;
        }

        ~ .accordion__label {
            .arrow {
                transform: rotate(180deg);
                z-index: 1;
            }
        }
    }
}

.accordion__content {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.3s ease;
}


.arrow__button {
    transform: rotate(0deg);

    // @media (max-width: 576px) {
    //     transform: rotate(0deg);
    // }
}

.arrow__button.active {
    
    transform: rotate(180deg);
}
